.finalReport .thumbnail {
  border: 0px;
  padding: 0px;
  box-shadow: none;
}
.dataFilterSearch .form-inline {
  margin-bottom: 0;
}

root { 
    display: block;
}
.finalReport .thumbnail > h2 {
  color: #26a69a;
  font-weight: bold;
  margin: 0 0 5px;
  text-align: center;
  text-transform: capitalize;
}
.finalReport .thumbnail span {
  color: #D02122;
  display: block;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
}
.finalReport thead tr,
.balanceReport{
  box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.19) inset;
}

